@import url('mobile.css') only screen and (min-width: 320px) and (max-width: 480px);
@import url('tablet.css') only screen and (min-width: 481px ) and (max-width: 768px);
@import url('tabletbig.css') only screen and (min-width: 769px ) and (max-width: 1024px);
@import url('styles_res.css') only screen and (min-width: 1025px ) and (max-width: 1210px);
@import url('styles.css') only screen and (min-width: 1211px);
/*style bai viet */
.bangdo{border:2px dashed red;max-width:100%;height:auto;box-shadow:0px 3px 3px rgba(0, 0, 0, 0.3);background-color:#fff2ea;margin: 10px auto;}
.bangdo td,.bangdo tr,.bangdo th{padding:2px;border:1px dashed red;}
.bangdo td{padding-left: 5px;}
.bangdo *{padding:1px;}
.bangxanh{border:2px dashed #0183c4;max-width:100%;height:auto;box-shadow:0px 3px 3px rgba(0, 0, 0, 0.3);background-color:#f7fbff;margin: 10px auto;}
.bangxanh td,.bangxanh tr,.bangxanh th{padding:2px;border:1px dashed #0183c4;}
.bangxanh td{padding-left: 5px;}
.bangxanh *{padding:1px;}
.bangcam{border:2px dashed #f7941e;max-width:100%;height:auto;box-shadow:0px 3px 3px rgba(0, 0, 0, 0.3);background-color:#f5f5f5;margin: 10px auto;color: #02ab0b;}
.bangcam td,.bangcam tr,.bangcam th{padding:2px;border:1px dashed #f7941e;}
.bangcam td{padding-left: 5px;}
.bangcam *{padding:1px;}
/*style viet bai*/
.news-detail ol{list-style:inherit;list-style-position:inside;}
.news-detail ol li{margin-left:18px;list-style:decimal;list-style-position:inside;}
#tab-container ol{list-style:inherit;list-style-position:inside;}
.ml{background: #f9f9f9;border: 1px solid #aaa;padding: 10px;margin-bottom: 1em;width: auto;display: table;font-size: 95%;float: left;margin-right: 10px;}
.tml {text-align: center;color:#0000cd;font-size: 16px;font-weight: bold;}
.ml ul li{margin-left:30px;list-style-image:url(../hoanghung/5/images/Banner/icondep/checkmauxanh.png);}
.lk{background: #f9f9f9;border: 1px solid #aaa;padding: 10px;margin-bottom: 1em;width: auto;display: table;font-size: 95%;float: right;margin-left: 30px;}
.tlk {text-align: center;color:#0000cd;font-size: 16px;font-weight: bold;}
.lk ul li{margin-right:2px;list-style-image:url(../hoanghung/5/images/Banner/icondep/checkmauxanh.png);margin-left: 27px;}
.ct{background: #F8F5E5 url(../hoanghung/5/images/Banner/icondep/info.png) no-repeat 15px 5px;font-style: italic;border: 1px dashed#aaa;padding: 10px 30px 10px 100px;;width: auto;display: table;font-size: 95%;min-height: 80px;}
.tab-pane img{max-width:100%;height:auto !important;}
img{max-width:100%;height:auto;}
.contacthome{background:rgba(255, 255, 255, 0.9) none repeat scroll 0 0;bottom:0;box-shadow:0 0 3px rgba(0, 0, 0, 0.3);color:#fff;left:0;position:fixed;width:100%;z-index:100;}
.contacthome span{font-family:"RobotoMedium";font-size:17px;color:#ff1700;}
.tab-content a:focus,.tab-content a:hover{color:#ff6702;}
.news-detail a:focus,.news-detail a:hover{color:#ff6702;}
.tab-content h2,.tab-content h2 * {font-size:22px;color:#ff6702;font-weight:600;border-bottom:1px dashed #508706;margin-bottom: 10px}
.news-detail h2, .news-detail h2 * {font-size:22px;color:#ff6702;font-weight:600;border-bottom:1px dashed #508706;margin-bottom: 10px}
h1{font-size:22px;color:#02ab0b;font-weight:600;font-style: italic;text-align: center;}
.tab-content ul li{margin-left:30px;list-style-image:url(../hoanghung/5/images/Banner/icondep/mui_ten_1.gif);}
.tab-content ol li{margin-left:30px;list-style-image:url(../hoanghung/5/images/Banner/icondep/icon.png);}
.ok ol li{margin-left:30px;list-style-image:url(../hoanghung/5/images/Banner/icondep/icon.png);}
.ok ul li{margin-left:45px;list-style-image:url(../hoanghung/5/images/Banner/icondep/ok.png);}
.muiten ul li{margin-left:45px;list-style-image:url(../hoanghung/5/images/Banner/icondep/mui_ten_1.gif);}
.like ul li{margin-left:45px;list-style-image:url(../hoanghung/5/images/Banner/icondep/like.png);}
.checkdo ul li{margin-left:45px;list-style-image:url(../hoanghung/5/images/Banner/icondep/icon.png);}
.checkxanh ul li{margin-left:45px;list-style-image:url(../hoanghung/5/images/Banner/icondep/checkmauxanh.png);}
.canhbao ul li{margin-left:45px;list-style-image:url(../hoanghung/5/images/Banner/icondep/canhbao.png);}
.thongtin ul li{margin-left:45px;list-style-image:url(../hoanghung/5/images/Banner/icondep/thongtin.png);}
.canhbao1 ul li{margin-left:45px;list-style-image:url(../hoanghung/5/images/Banner/icondep/canhbao1.png);}
.dienthoai ul li{margin-left:45px;list-style-image:url(../hoanghung/5/images/Banner/icondep/dienthoai.png);}
.quatang ul li{margin-left:45px;list-style-image:url(../hoanghung/5/images/Banner/icondep/quatang.png);}
.pc ul li{margin-left:45px;list-style-image:url(../hoanghung/5/images/Banner/icondep/pc.png);}
.ngontay ul li{margin-left:45px;list-style-image:url(../hoanghung/5/images/Banner/icondep/ngontay.png);}
.tab-content h3 ,.tab-content h4 ,.tab-content h5 ,.tab-content h6 {font-size:21px;color:#ff6702;font-weight:600;border-bottom:1px dashed #508706;margin: 5px;margin-bottom: 10px}
.news-detail h3 ,.news-detail h4 ,.news-detail h5 ,.news-detail h6 {font-size:21px;color:#ff6702;font-weight:600;border-bottom:1px dashed #508706;margin-bottom: 10px}
.detail-all h4, .detail-all h3 *,.detail-all h2,.detail-all h5,.detail-all h6{font-size:21px;color:#ff6702;font-weight:600;border-bottom:1px dashed #508706;margin-bottom: 10px}
.tab-content, .news-detail{font-family:times new roman,times,serif;font-size:18px;}
.contacthome i{background:#02AB0B none repeat scroll 0 0;color:#fff;font-size:16px;height:35px;line-height:35px;margin-right:10px;text-align:center;width:35px;}
.tab-content p{
    margin-bottom: 10px;
}
/*end*/